# 請求書カード払い登録

`POST /your-endpoint-on-business-payments-regist`

- operationId: `receiveWebhookOfBusinessPaymentsRegister`
- tags: Webhook_通知仕様

請求書カード払い登録イベント（`business_payments.regist`）で通知されるリクエストのボディの仕様です。


## リクエストボディ

Content-Type: `application/json`

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `buyer_shop_id` | buyer_id |  |  |
| `event` | FincodeEventForBuyerPlatform |  |  |
| `access_id` | string |  | 取引ID |
| `billing_amount` | number |  | 請求金額 |
| `card_payment_fee` | number |  | カード払い手数料 |
| `fee_rate` | number |  | 手数料率 |
| `min_fee` | number |  | 最低手数料金額 |
| `total_amount` | number |  | 合計金額 |
| `status` | BusinessPaymentStatus |  |  |
| `process_date` | string |  | 処理日時 |
| `transaction_id` | string |  | 支払い情報ID |
| `due_date` | string |  | 支払期日 |
| `transfer_exec_date` | string |  | 振込実行日 |
| `remitter_name` | string |  | 振込依頼人名 |
| `receipt_id` | string |  | 支払ID。 |

## レスポンス

### 200 M's PayBridgeに正常にWebhookを受信した旨をレスポンスしてください。

| パラメータ | 型 | 必須 | 説明 |
| --- | --- | --- | --- |
| `receive` | enum(0 | 1) |  | Webhook通知受信 |

### 400 4xx系、5xx系または上記以外のレスポンスを返却した場合、M's PayBridgeはエラーと判断しWebhook通知のリトライを行います。

